/* CSS Document */

.ui-navmenu-item {

	text-decoration:none;

	font-size:14px;

}



.ui-navmenu-root {

	height:40px;

	padding:0px;

	margin:0px;

	background:#7f1011;

}



.ui-navmenu-root .ui-navmenu-item {

	padding:0px;

	margin:0px;

	height:40px;

	list-style:none;

	list-style-position:outside;

	display:inline-block;

	cursor:pointer;

	float:left;

}



.ui-navmenu-root .ui-navmenu-item a {

  color:#ffffff !important;

	text-decoration:none;

}



.ui-navmenu-root .ui-navmenu-item .ui-navmenu-item-before{

	width:5px;

  background:#7f1011;

}



.ui-navmenu-root .ui-navmenu-item .ui-navmenu-item-center{

	color:#ffffff;

	background:#7f1011;

	text-shadow:#000 1px 1px 0;

	

}



.ui-navmenu-root .ui-navmenu-item .ui-navmenu-item-after1{

	width:5px;

  background:#7f1011 right no-repeat;

}



.ui-navmenu-root .ui-navmenu-item .ui-navmenu-item-after2{

  width:5px;

  background:#7f1011 right no-repeat;

}















/* menu selected */

.ui-navmenu-root .ui-navmenu-selected .ui-navmenu-item-before{

	width:5px;

  background:#ff9900 !important;

}



.ui-navmenu-root .ui-navmenu-selected .ui-navmenu-item-center{

	background:#ff9900 !important;

	background-position:-10px 0px !important;

	color:#fff !important;

	text-shadow:none;

}



.ui-navmenu-root .ui-navmenu-selected .ui-navmenu-item-center a {

    color:#fff !important;

		text-shadow:none;

}



.ui-navmenu-root .ui-navmenu-selected  .ui-navmenu-item-after1{

  background:#ff9900 right no-repeat !important;

}



.ui-navmenu-root .ui-navmenu-selected  .ui-navmenu-item-after2{

  background:#ff9900 right no-repeat !important;

}







/* menu over */

.ui-navmenu-root .ui-navmenu-over .ui-navmenu-item-before{

	width:5px;

  background: #ff9900 !important;

}



.ui-navmenu-root .ui-navmenu-over .ui-navmenu-item-center{

	background:#ff9900 !important;

	background-position:-10px 0px !important;

	color:#fff !important;

	text-shadow:none;

}



.ui-navmenu-root .ui-navmenu-over .ui-navmenu-item-center a {

    color:#fff !important;

		text-shadow:none;

}



.ui-navmenu-root .ui-navmenu-over  .ui-navmenu-item-after1{

  background:#ff9900 !important;

}



.ui-navmenu-root .ui-navmenu-over  .ui-navmenu-item-after2{

  background:#ff9900 !important;

}













/* sub-menu */

.ui-navmenu-subs {

	position:absolute;

	margin:0px;

	padding:2px;

	background:#c6b1b1;

	border:none;

	width:150px;

	overflow:inherit;

	white-space:nowrap;

	z-index:10000;

}



.ui-navmenu-subs .ui-navmenu-item {

	list-style:none;

	height:25px;

	line-height:25px;

	vertical-align:middle;

	padding-left:10px;

	padding-right:10px;

	border:solid 1px #c6b1b1;

	cursor:pointer;

	color:#534343;

	text-shadow:#dcc0c0 1px 1px 0;

}



.ui-navmenu-subs .ui-navmenu-exticon{

  background-image:url(/qzsdy/images/nav_arrow.gif);

	background-position:right;

	background-repeat:no-repeat;

}



.ui-navmenu-subs .ui-navmenu-exticon2{

  background-image:url(/qzsdy/images/nav_arrow_over.gif);

	background-position:right;

	background-repeat:no-repeat;

}



.ui-navmenu-subs .ui-navmenu-over {

	list-style:none;

	height:25px;

	line-height:25px;

	vertical-align:middle;

	border:solid 1px #a87d7e;

	background-color:#fd8f00;

	color:#fff;

	text-shadow:none;

}



.ui-navmenu-subs .ui-navmenu-selected {

	list-style:none;

	height:25px;

	line-height:25px;

	vertical-align:middle;

	border:solid 1px #89eb5d;

	background-color:#fd8f00;

	color:#fff;

	text-shadow:none;

}



.ui-navmenu-subs .ui-navmenu-item a {

	color:#534343 !important;

	text-decoration:none;

}



.ui-navmenu-subs .ui-navmenu-over a{

	color:#fff !important;

	text-decoration:none;

	text-shadow:none;

}
